credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: xCDr-<5gOn,EWk?q+ycN[[B].Fp0(z
      project-domain-name: Default
      tenant-name: juju_epc-project_4fa78c5e-bb02-43ff-872d-8a37d80299db
      user-domain-name: Default
      username: juju_epc-user_4fa78c5e-bb02-43ff-872d-8a37d80299db